var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/libroReclamaciones/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__5f14fb89._.js")
R.c("server/chunks/ssr/_5595ac8e._.js")
R.c("server/chunks/ssr/_4bb8870e._.js")
R.c("server/chunks/ssr/_a3b9117b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__c4b62692._.js")
R.c("server/chunks/ssr/[root-of-the-server]__55de5d89._.js")
R.c("server/chunks/ssr/node_modules_next_dist_dfaf6e5f._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/[root-of-the-server]__957436a3._.js")
R.c("server/chunks/ssr/_436edd45._.js")
R.c("server/chunks/ssr/_next-internal_server_app_[locale]_libroReclamaciones_page_actions_9f886982.js")
R.m(29191)
module.exports=R.m(29191).exports
